## ruby-jekyll-data 1.0.0

=== debian/changelog ===
ruby-jekyll-data (1.0.0-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Aug 2019 16:41:13 +0200

ruby-jekyll-data (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #924064)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 03 Aug 2019 03:01:52 +0200
