=== debian/control ===
Source: ruby-jekyll-data
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-data.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-data
Homepage: https://github.com/ashmaroli/jekyll-data
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-data
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 4~),
         jekyll (>= 3.3),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: read and add data files within Jekyll theme-gems to site hash
 Introducing a plugin that reads data files within jekyll theme-gems and adds
 the resulting hash to the site's internal data hash. If a _config.yml is
 present at the root of the theme-gem, it will be evaluated and the extracted
 hash data will be incorporated into the site's existing config hash.
