## ruby-jekyll-data 1.1.0

=== debian/changelog ===
ruby-jekyll-data (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.4.1.
    (Depends): Fix jekyll version after upstream added support for jekyll 4.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 20:14:59 +0100
