=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-data.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-data
 Homepage: https://github.com/ashmaroli/jekyll-data
@@ -14,7 +14,7 @@
 Package: ruby-jekyll-data
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: jekyll (<< 4~),
+Depends: jekyll (<< 5.0.0~),
          jekyll (>= 3.3),
          ruby | ruby-interpreter,
          ${misc:Depends},
