=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-data .*/jekyll-data-(.*).tar.gz
