## ruby-jekyll-data 1.1.1

=== debian/changelog ===
ruby-jekyll-data (1.1.1-2) unstable; urgency=medium

  * d/control (Standards-Version): Bump to 4.6.0.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * d/ruby-tests.rake: Delete d/Gemfile.lock prior to tests (closes: #998511).

 -- Daniel Leidert <dleidert@debian.org>  Thu, 11 Nov 2021 12:16:19 +0100

ruby-jekyll-data (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add Rules-Requires-Root.
    (Build-Depends): Add jekyll, ruby-shoulda, ruby-rspec-mocks, and
    ruby-minitest-reporters.
    (Standards-Version): Bump to 4.5.1.
    (Depends): Drop interpreter and use ${ruby:Depends}.
  * d/copyright (Copyright): Update.
  * d/ruby-tests.rake: Enable tests.
  * d/rules: Enable gem installation layout and check dependencies. Override
    dh_install and remove empty directories.
  * d/patches/dont-rely-on-lib-and-minitest-profile.patch: Add patch.
    - Drop usage of minitest-profile and do not rely on lib/ being present.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata (Bug-Submit): Minor fix.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Sep 2021 01:28:13 +0200
