=== debian/control ===
--- 
+++ 
@@ -3,21 +3,25 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 0.7.5~),
+               jekyll,
+               ruby-minitest-reporters,
+               ruby-rspec-mocks,
+               ruby-shoulda
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-data.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-data
 Homepage: https://github.com/ashmaroli/jekyll-data
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-jekyll-data
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: jekyll (<< 5.0.0~),
-         jekyll (>= 3.3),
-         ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Enhances: jekyll
 Description: read and add data files within Jekyll theme-gems to site hash
